/**Begin D:\pdm\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FZGSWJGMC', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ORG', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BDM_INVOICE_PERMISSION' AND KSQL_COL_NAME ='FEQUIPMENT') 
 ALTER TABLE T_BDM_INVOICE_PERMISSION ADD (FEQUIPMENT BIGINT DEFAULT 0 NOT NULL );

/**End D:\pdm\PDM_UPGRADE\pdm1\BDM_table.sql **/
